local fn = _gn(0x5FD1E1F011E76D7E)
--- SET_PED_AMMO_BY_TYPE
-- @param ped :
-- @param ammoType :
-- @param ammo :
function Global.SetPedAmmoByType(ped, ammoType, ammo)
	return _in2(fn, ped, ammoType, ammo)
end
